Type confusion in V8 in Google Chrome prior to 108.0.5359.94 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page. (Chromium security severity: High)
Published 2022-12-02 21:15:12
Updated 2022-12-05 14:19:00
Source Chrome
View at NVD,   CVE.org

CVE-2022-4262 is in the CISA Known Exploited Vulnerabilities Catalog

CISA vulnerability name:
Google Chromium V8 Type Confusion Vulnerability
CISA required action:
Apply updates per vendor instructions.
CISA description:
Google Chromium V8 Engine contains a type confusion vulnerability that allows a remote attacker to potentially exploit heap corruption via a crafted HTML page. This vulnerability could affect multiple web browsers that utilize Chromium, including, but not limited to, Google Chrome, Microsoft Edge, a
Notes:
https://chromereleases.googleblog.com/2022/12/stable-channel-update-for-desktop.html
Added on 2022-12-05 Action due date 2022-12-26

Exploit prediction scoring system (EPSS) score for CVE-2022-4262

0.41%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 74 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-4262

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
8.8
HIGH CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
2.8
5.9
NIST

CWE ids for CVE-2022-4262

References for CVE-2022-4262

Products affected by CVE-2022-4262

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!